Subject: Re:
From: Pritish Nandi <[email-masked]>
To: "Sharad sharma" <[email-masked]>
Date: Sat, 17 Oct 2015 01:48:32 +0530 (IST)

From: "Sharad sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, October 17, 2015 1:43:10 AM 

1. You need to credit member for a survey which is for $0.50 cents completed on 09/25/2015. However the member does not have a survey name or number?Ticket#12345 

Name : Survery redirect (Cash Survey) 

Ticket number: 12345 

Description: Survery redirect - 09/25/2015 

Amount: 0.50 

Incorrect 

2. I have not been credited for Survey#SV_12345678 for 1.25 cents and you need credit me for the same. Completion was yesterday. Ticket#89788 

Name : #SV_12345678 

Ticket number: 89788 

Description: 

Amount: 1.25 

(Correct) 

3. I have completed a Cint survey for $5.00 on Oct 1st 2015 so please credit me. Ticket#458758 

Name : ESCALATE 

Ticket number: 458758 

Description: Cint survey – 10/01/2015 

Amount: 5 

(Correct) 

4. I have not received my first payment survey credit so please credit me. Ticket#25252 

Name : First Payment Survey 

Ticket number: 25252 

Description: 

Amount: 2.00 

Correct 

5. How to do the signup bonus crediting for Ticket#51425 

Name : signup bonus 

Ticket number: 51425 

Description: 

Amount: 5.00 

Correct 

6. I have cash shopping for $146.00 for Disney and the cash back is 2%. Completed on 1st of Sep 2015 still did not receive credit. Please credit under Ticket#65987 

Name : Cash shopping 

Ticket number: 65987 

Description: Disney – 09/01/2015 

Amount: 2.92 

Correct 

7. I have completed the Waiver correctly however still it is charging me with the processing fee. The waiver was for 1st Aug 2015. Please credit manually. 

Name : Payment Fee Waiver Adjustment 

Ticket number: 

Description: Payment Fee Waiver Adjustment – (from notes) 

Amount: 3.00 

Correct 

8. I have redeemed 5 coupons on 1st April 2015. Did not receive credit for the same. Please credit. Ticket#66666 

Name : Gorcery Coupon 

Ticket number: 66666 

Description: Grocery Coupons – 04/01/2015 

Amount: 0.50 

Correct 

9. Did not receive credit for My list 1. Completed today. 

Name : "Please wait for 1-2 days for it to be credited" 

Ticket number: 

Description: 

Amount: 

Incorrect 

10. Please credit for cash offer Discover It for $20 completed on 5th Sept 2015. Approved on 6th Sept 2015. Ticket#32585 

Name : Escalate (No you will credit the account) 

Ticket number: 

Description: 

Amount: 

Incorrect 

11. Customer account marked "No more manual" however requesting credit for Survey for only $0.50 cents. Would you credit the account? 

Name : No manual crediting 

Ticket number: 

Description: 

Amount: 

Correct 

12. Customer is asking for cash offer crediting for Avon and Quibids. Completed correctly. Does have confirmation email. Completed on 5th Aug 2015. Will you credit the account ? 

Name of the cash offer or survey: $30 in total - ESCALATE 

Ticket number: 

Description: 

Amount: 

Correct